					/* corpo */
div#corpo {
	margin:0 auto;
	padding:0 5px 5px 5px;
	width:990px;
	background:#FFF;
}
					/* topo */
div#topo { height:235px; }
div#topo div.logo {
	float:left;
	padding:15px 0 0 10px;
	width:250px;
}
div#topo div#bannerTopo {
	float:right;
	padding-right:15px;
	width:665px;
	height:235px;
}
					/* menu */
div#menu { height:35px; background:url(../imagens/global/menu.jpg) repeat-x center center; }
div#menu div.links {
	float:left;
	width:700px;
}
div#menu div.links a {
	display:block;
	float:left;
	padding:0 20px 0 20px;
	height:35px;
	font-size:14px;
	font-weight:bold;
	line-height:35px;
	color:#FFF;
}
div#menu div.links a:hover { background:url(../imagens/global/menuHover.jpg) repeat-x center center !important; text-decoration:none; }

div#menu div.links div.subMenu {
	margin-top:35px;
	background:#1D94CD;
	z-index:3;
}
div#menu div.links div.subMenu a {
	float:none;
	padding:0 3px 0 3px;
	text-align:left;
	background:url(../imagens/global/menu.jpg) repeat-x center center;
	border-bottom:dotted 1px #FFF;
}
div#menu div.links div#subMenu_meap { margin-left:95px; }
div#menu div.links div#subMenu_campos { margin-left:170px; }
div#menu div.links div#subMenu_contato { margin-left:375px; }
div#menu div.midiaSocial {
	float:right;
	padding:5px 10px 0 0;
	width:200px;
	text-align:right;
}
div#menu div.midiaSocial img { margin-left:10px; }
					/* conteúdo */
div#conteudo { padding:10px 0 20px 0; }
					/* rodapé */
div#rodape {
	padding:30px 0 0 0;
	background:url(../imagens/global/bgRodape.jpg) repeat-x center top;
	text-align:center;
	color:#737373 !important;
}
					/* index */
						/* vídeo */
div.c_index div.video, div.c_index div.ultimas { height:260px; }
div.c_index div.video { float:left; width:290px; }
						/* ultimas notícias */
div.c_index div.ultimas {
	float:right;
	width:690px;
}
div.c_index div.ultimas div.noticias { height:170px; }
div.c_index div.ultimas div.noticias div.noticia {
	float:left;
	padding-right:10px;
	width:165px;
	height:170px;
}
div.c_index div.ultimas div.noticias div.noticia_2 { padding-right:0; }
div.c_index div.ultimas div.noticias div.noticia_3 { float:right; padding-right:0; }
div.c_index div.ultimas div.noticias div.noticia div.foto { height:130px; text-align:center; }
div.c_index div.ultimas div.noticias div.noticia h2 { margin:0 !important; }
div.c_index div.ultimas div.banner { height:90px; }
						/* meaps */
div.c_index div.meaps { float:left; width:790px; }
div.c_index div.meaps div.box { height:115px; background:url(../imagens/index/bgMeaps.jpg) repeat-x center center; }
div.c_index div.meaps div.box div.area { float:left; width:500px; height:115px; }
div.c_index div.meaps div.box div.info {
	float:right;
	padding-right:5px;
	width:280px;
}
div.c_index div.projetos { float:right; width:190px; }
					/* missionários */
div.c_missionarios div.foto {
	float:left;
	margin-right:10px;
	width:100px;
	height:100px;
}
					/* contato */
div.c_contato div.formulario { float:left; width:520px; }
div.c_contato div.info { float:right; width:450px; }
					/* projetos */
div.c_projetos div.listaFotos_1 { width:210px; }
div.c_projetos div.listaFotos_2 { width:400px; }
					/* notícia */
div.c_noticias div.listaFotos_1 { width:180px; }
div.c_noticias div.listaFotos_2 { width:350px; }